#mainMenu {
	float: right;
 	width: 700px;
 	margin-top: 45px;
}

	
.menu {
	padding:0;
      	margin: 0;
      	float: right;
      	height: 14px;
}

.menu ul{
      	list-style: none;
      	margin: 0;
      	padding: 0;       	    
}

.menu li{
      	list-style: none;
      	float: left;
	padding:0;	
	line-height: 25px;
	margin-left: 35px;
	text-transform: none;
}

.menu li ul {
      	position: absolute;
      	width: 122px;
      	left: -999em;
      	z-index: 500;
      	margin-left: -15px;
      	padding:0;
      	background: #eaeaea;
      	padding-top: 4px;
      	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding-bottom: 5px;
}

.menu li:hover ul {
      	left: auto;
}

.menu li ul li {
      	width: 120px;
      	padding: 0;
}

.menu a {
      	display: block;
     	padding: 0;
      	font-weight: normal;
      	text-decoration: none;
      	color: #999;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
}

.menu a:hover {	
	text-decoration: none;
	color: #666;
}

html>body .menu li a {
	width: auto;
}

.menu li ul li a {
	margin-left: 10px;
      	text-transform: none;
      	font-size: 10px;
      	font-weight: normal;	
	color: #666;
	padding:0;
}

.menu li.active,
.menu li:hover,#active_menu:link,a#active_menu:visited{
       	text-decoration: none;
       	color: #666;   
}

.menu li ul li,
.menu li ul li.active {
	width: 120px;
	height: 25px;
	line-height: 25px;
	margin-left: 0;
        border: none;
	padding: 0;
	border-bottom: none;
}

.menu li.parent.active ul li a,
.menu li ul li a,
.menu li ul li a:hover {
	text-decoration: none;
	background: none;
}

.menu li ul li:hover {

}

.menu li:hover ul, .menu li.sfhover ul {
      left: auto;
}

.menu li.active a {
      	color: #666;
	text-decoration: none;
	
}

.menu li.active a,
.menu li:hover a {
}

.menu li ul ul {
 	margin: -26px 0 0 120px;
 	padding-top: 0;
}

.menu li:hover, .menu li.hover { position: static; }

.menu li:hover ul ul, .menu  li.sfhover ul ul {
 	left: -999em;
}
 
.menu  li:hover ul, .menu li li:hover ul, .menu li.sfhover ul, .menu  li li.sfhover ul {
 	left: auto;
}

.menu li:hover ul ul, .menu li:hover ul ul ul, .menu li.sfhover ul ul, .menu li.sfhover ul ul ul {
	left: -999em;
}

.menu li:hover ul, .menu li li:hover ul, .menu li li li:hover ul, .menu li.sfhover ul, .menu li li.sfhover ul, .menu li li li.sfhover ul {
	left: auto;
}

.menu li:hover ul ul, .menu li:hover ul ul ul, .menu li:hover ul ul ul ul, .menu li.sfhover ul ul, .menu li.sfhover ul ul ul, .menu li.sfhover ul ul ul ul {
	left: -999em;
}

.menu li:hover ul, .menu li li:hover ul, .menu li li li:hover ul, .menu li li li li:hover ul, .menu li.sfhover ul, .menu li li.sfhover ul, .menu li li li.sfhover ul, .menu li li li li.sfhover ul {
	left: auto;
}